class SubscribeError(Exception):
    def __init__(self, token, data):
        self.token = token
        self.data = data

    def __str__(self):
        return "SubscribeError - {} - {}".format(self.token, self.data)
